@charset "utf-8";
/* CSS Document */

body{
	/*-webkit-background-size: cover; /* pour anciens Chrome et Safari */
  	/*background-size: cover; /* version standardisée */
	background-color:#e9f0f5;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	overflow:hidden;
	background: url('../img/backGround.png') 0 0 repeat;
	background-size: cover;
}
html{
	color:#FFFFFF;
}

a{
	color:#FFF;
	text-decoration:none;
}
a:link{color:#FFF;}
a:visited{color:#FFF;}
a:active{color:#FFF;}

.titre-box{
	background-color: #009899;
	margin: 0px 0px 30px 0px;
	padding: 15px;
	text-align: center;
	border-top-left-radius:10px;
	border-top-right-radius: 10px;

}

.titre{
	font-size:28px;
	color: #fff;
	line-height: 28px;
	font-weight: bold;
	font-weight:normal;
	font-family: lato, Helvetica, Arial, "sans-serif","Gill Sans", "Myriad Pro", "Gill Sans MT", "DejaVu Sans Condensed";

}

.nb{
	font-size:28px;
	color: #009899;
	line-height: 24px;
	font-weight: bold;
	font-family: Helvetica, Arial, "sans-serif","Gill Sans", "Myriad Pro", "Gill Sans MT", "DejaVu Sans Condensed";
	padding-left: 10px;

}

.picto{
	float: right;
	padding-right: 15px;
}

.pictoplus{
	float: right;
	padding-right: 22px;
	margin-top: 22px;

}

.formulaireGroupe{
	margin:120px auto;
	width:600px;
	padding: 0px;
	font-size:18px;
	background-color: #FFFFFF;
	box-shadow: 0 4px 15px rgba(0,0,0,.1);-webkit-box-shadow: 0 4px 15px rgba(0,0,0,.1);-moz-box-shadow: 0 4px 15px rgba(0,0,0,.1);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;

}
.formulaireGroupe td{
	height:60px;
	padding-top: 15px;
	padding-left: 0px;
}

.formulaireGroupe .champ{
	float:left;
	background-color:#f2f2f2;
	width:90%;
	padding-left:5px;
	margin-top: 12px;
	height:50px;
	font-size:30px;
	color:#333333;
	border:none;
	border-radius:4px;
	border-bottom: 1px solid #ddd;

}
.formulaireGroupe .submit{
	float:left;
	margin-left:95px;
	background-color:#ff5f00;
	border:#FFFFFF solid 1px;
	border-radius:8px;
	height:50px;
	width:220px;
	color:#FFFFFF;
	font-size:22px;
	box-shadow: 0 4px 15px rgba(0,0,0,.1);-webkit-box-shadow: 0 4px 15px rgba(0,0,0,.1);-moz-box-shadow: 0 4px 15px rgba(0,0,0,.1);
	margin-top: 30px;
	margin-bottom: 30px;
}

.iconG1{
	float:right;
	display:block;
	width:68px;
	height:67px;
	background:url('../img/sprite_groupe.png') 0 0 no-repeat;
	padding-right: 20px;
}
.iconG2{
	float:left;
	display:block;
	width:68px;
	height:67px;
	background:url('../img/sprite_groupe.png') -68px 0 no-repeat;
}
.iconG3{
	float:left;
	display:block;
	width:68px;
	height:67px;
	background:url('../img/sprite_groupe.png') -136px 0 no-repeat;
}
.iconG4{
	float:left;
	display:block;
	width:68px;
	height:67px;
	background:url('../img/sprite_groupe.png') -203px 0 no-repeat;
}
.submit{
	cursor:pointer;
}
.ligne{
	background-color:#e9f0f5;
	-webkit-transition:background-color 2s;
	transition:background-color 2s;
}
#ajoutGroupe{
	cursor:pointer;
	margin-left:10px;
}
#piste{
	display:none;
}

@media screen and (max-height: 600px) {

}

#lancer{
  height: 200px;
  width: 50%;
}
